{% set CodiceModulo = "ALLEGATO-E" %}
{% set Urn = "document:c_c553:allegato.e;domanda" %}
{% set Urn_procedimento = "" %}

{% extends "base.html" %}
{% block meta %}
<meta campi_firma="TitolareNonImportare_CodiceFiscale"
campi_firma_label="il dichiarante"
classi_modulo=""
trattamento_dati="PERSONALI"
codice_modulo="{{ CodiceModulo }}"
urn="{% block urn %}{{ Urn }}{% endblock urn %}"
urn_procedimento="{% block urn_procedimento %}{{ Urn_procedimento }}{% endblock urn_procedimento %}"
urn_procedimento_list=""
sub_urn_list=""
uo_globo_list=""
descrizione="Allegato E - Segnalazione Certificata di Inizio Attività per la somministrazione temporanea di alimenti e bevande in occasione di fiere, feste, pubbliche manifestazioni o altre riunioni straordinarie di persone"
destinatario_amministrazione=""
destinatario_ufficio=""
dinamico="SI"
email_a=""
ente_abilitato="TUTTI"
filigrana="NO"
firmare="P7M_ELETTRONICA"
in_bollo="NO"
istruzioni_compilazione=""
istruzioni_invio="mail_pec"
metodo_invio="mail"
name="GLOBO_modulo"
procura="NO,,"
tipo_modulo="secondario"
ufficio=""
urlhelp="/modulistica/moduli/{{ CodiceModulo }}"
verifica_pagamento="NO"
versione="1.0|20/10/2022"/>



{% endblock meta %}
{% block title %}Segnalazione Certificata di Inizio Attività per la somministrazione temporanea di alimenti e bevande in occasione di fiere, feste, pubbliche manifestazioni o altre riunioni straordinarie di persone
{% endblock title %}
{% block content %}
 <globo_fondo_pagina areaheight="150" scope="2">
 {{ utils.firma() }}
</globo_fondo_pagina>

{{ intestazioni.intestazione_modulosecondario_senzabollo() }}

<input dynamic_value="'Segnalazione Certificata di Inizio Attività per la somministrazione temporanea di alimenti e bevande in occasione di fiere, feste, pubbliche manifestazioni o altre riunioni straordinarie di persone'" id="Oggetto" name="Oggetto" type="hidden"/>
<h1 class="Modulo">
    Segnalazione Certificata di Inizio Attività per la somministrazione temporanea di alimenti e bevande 
        <span >
			in occasione di fiere, feste, pubbliche manifestazioni o altre riunioni straordinarie di persone
            <br>
        </span>
  
 </h1>

 {{anagrafica.cognome_nome("TitolareNonImportare","Il sottoscritto", "Richiedente", "visibility:hidden", "cursor:default")}}

 <h2 class="Modulo">Ai sensi e per gli effetti dell’art. 19 della legge n. 241/1990 
  <br>
        <span >
          in relazione all’art.10 della L.R. n. 14 del 26/07/2003
        </span>    
  </h2>
  
  <h2 class="Modulo">
    SEGNALA 
  </h2>


  <table class="Modulo" style="border: 0px; margin-top:0px">
	<tbody>
  <tr style="border:0px;">
	<td  style="vertical-align: top; width: 4%; background-color: white; border:0px">
	  <input id="Tassonomia_ManifestazioneE" name="Tassonomia_ManifestazioneE" type="checkbox" value="SI" checked="checked" dynamic_check="true"/>
	</td>
	<td style="border:0px;">
	  <p>
		<b> l'inizio dell'attività temporanea di somministrazione alimenti e/o bevande, in occasione della manifestazione </b>
  
	  </p>
	</td>
  </tr>
</tbody>
</table>

<table class="Modulo" style="border: 0px; margin-top:0px">
	<tbody>
 <tr class="Rigaintestazioneridotta" style="border:0px;">
  <td colspan="2">
    <p class="Labeltabella">
      Denominazione della manifestazione
    </p>
  </td>
</tr>
<tr style="border:0px;">
  <td colspan="2">
    <input class="inputNormal" id="Parametri_DenominazioneE" name="Parametri_DenominazioneE" style="width: 100%;" label="Denominazione della manifestazione" mandatory="true"/>
    
  </td>
</tr>
<tr class="Rigaintestazioneridotta">
  <td style="width: 50%;">
    <p class="Labeltabella">
      <span style="font-size:90%">Dal giorno</span>
    </p>
  </td>
  <td style="width: 50%;">
    <p class="Labeltabella">
      <span style="font-size:90%">Al giorno</span>
    </p>
  </td>
</tr>
  <tr>
    <td>
      <input class="inputNormal" id="Parametri_DalManE" name="Parametri_DalManE" style="width: 100%;" label="Dal giorno" mandatory="true" format="date"/>
    </td>
    
    <td>
      <input class="inputNormal" id="Parametri_AlManE" name="Parametri_AlManE" style="width: 100%;" label="Al giorno" mandatory="true" format="date"/>
      </td>      
    </tr>
    <tr class="Rigaintestazioneridotta">
      <td colspan="2">
       <p class="Labeltabella" style="text-align: center;">
        Orari della somministrazione di alimenti e bevande
        <br>
     <span style="font-size:70%">
      
      (Es. Dal lunedi' al venerdi' dalle ore 12.00 alle ore 15.00 / sabato e domenica anche dalle 19.00 alle 23.00)
      
     </span>
       </p>
      </td>
     </tr>
     <tr>
      <td colspan="2">
       <textarea  mandatory="true" class="inputNormal" id="Parametri_OrariBev" name="Parametri_OrariBev" style="width:100%;height:3cm;"></textarea>
      </td>
     </tr>
</tbody>
</table>


<table class="Modulo" style="border: 1px solid grey; margin-top: -1px;">
  <tbody>

    <tr class="Rigaintestazioneridotta">
      <td colspan="2">
       <p class="Labeltabella" style="text-align: center;">
          <span style="font-size:90%"> Luogo della manifestazione</span>
          </p>
        </td>
      </tr>
    </tbody>
  </table>

  <table class="Modulo" style="border: 1px solid grey; margin-top: -1px;">
    <tbody>
    <tr class="Rigaintestazione">
      <td  >
        <p class="Labeltabella">
          <span style="font-size:90%">Locali/aree siti in</span>
        </p>
        </td>        
    </tr>
    <tr style="border:0px;">
    
    <td >
      <select mandatory="true" style="width: 100%;" name="LocalitaE" id="LocalitaE">
        <option value=""></option>
        <option value="Cervia">Cervia</option>
        <option value="Milano Marittima">Milano Marittima</option>
        <option value="Pinarella">Pinarella</option>
        <option value="Tagliata">Tagliata</option>
                                
      </select>
      </td>
    </tr>

  </tbody>
</table>

<table class="Modulo" style="border: 1px solid grey; margin-top: -1px;">
  <tbody>
    <tr class="Rigaintestazione">
      <td colspan="2"style="width: 70%">
        <p class="Labeltabella">
        <span style="font-size:90%"> In Via/Viale/Piazza</span>
        </p>
      </td>
      <td colspan="2" style="width: 30%;">
        <p class="Labeltabella">
          <span style="font-size:90%">N. Civico</span>
        </p>
        </td>
      </tr>
      <tr style="border:0px;">
        <td colspan="2">
          <input class="inputNormal" id="Parametri_ViaE" name="Parametri_ViaE" style="width: 100%;" label="In Via/Viale/Piazza" mandatory="true"/>
          
        </td>
        <td colspan="2">
          <input class="inputNormal" id="Parametri_CivicoE" name="Parametri_CivicoE" style="width: 100%;" label="N. civico" mandatory="true"/>
          
        </td>

        </tr>
  </tbody>
</table>


  <table class="Modulo" style="border:1px solid grey">
    <tbody>
     <tr class="Rigaintestazioneridotta">
      <td>
       <p class="Labelcella">
        Eventuali annotazioni
       </p>
      </td>
     </tr>
     <tr>
      <td>
       <textarea class="inputNormal" id="Parametri_Annotazioni" name="Parametri_Annotazioni" style="width:100%;height:5cm;"></textarea>
      </td>
     </tr>
    </tbody>
   </table>
   <globo_salto_pagina></globo_salto_pagina>
   <br>
   

   <h3 class="Modulo">
    SEGNALA INOLTRE
  </h3>

<table class="Modulo" style="border: 0px;">    
    <tbody>
      
  <tr style="border: 0px;">
    <td style="vertical-align: center; width: 4%; border: 0px;">
      <div id="Tassonomia_Dich" label="Dichiarazioni" mandatory="true"></div>
      <input id="Tassonomia_Dich1" name="Tassonomia_Dich" type="radio" value="0" />
      
    </td>
    <td style="border: 0px;">
      <p>
        che verrà effettuata attività di sola somministrazione di bevande
      </p>
    </td>
  </tr>
  <tr style="border: 0px;">
    <td style="border: 0px;">
      <input id="Tassonomia_Dich2" name="Tassonomia_Dich" type="radio" value="1" />
    </td>
    <td style="border: 0px;">
      <p>
        che verranno somministrati bevande e alimenti prodotti presso lo stand gastronomico
      </p>
    </td>
  </tr>

  <tr style="border: 0px;">
    <td style="border: 0px;">
      <input id="Tassonomia_Dich3" name="Tassonomia_Dich" type="radio" value="2" />
    </td>
    <td style="border: 0px;">
      <p>
        che verranno somministrati bevande e alimenti prodotti provenienti da industrie del settore/preparati in cucine o laboratori regolarmente autorizzati/registrati esterni allo stand gastronomico
      </p>
    </td>
  </tr>
</tbody>
</table> 
<br>
{{ utils.Dichiara_445() }}

<table class="Modulo" style="border: 0px;">
<tbody>    
  {% set dic = [
           "di avere la disponibilità dei locali/dell'area adibiti all'esercizio dell'attività temporanea di somministrazione",
           "che sussistono i presupposti e i requisiti prescritti dalla legge per l'esercizio dell'attività e che l'attività sarà esercitata nel rispetto dei requisiti generali e specifici di cui al Regolamento (CE) n. 852/2004 e del 'Regolamento comunale di Igiene'",
           "di essere a conoscenza che l'attività temporanea di somministrazione non può avere una durata superiore a trenta giorni consecutivi (art. 10 c.4 L.R. n. 14 del 26/07/2003)"
   
   
   ]%}
 {% for dichiara in dic %}
 <tr style="border: 0px;">
   <td style="vertical-align: top; width: 4%;border: 0px;" >        
     <input id="Dichiara{{ loop.index }}" name="Dichiara{{ loop.index }}" type="checkbox" value="SI"  mandatory="true"/>  
   </td>
   <td style="border: 0px;"><p>{{ dichiara|safe }}</p></td>
 </tr>
 
 {% endfor %}

</tbody>
</table>


<br>

{{ utils.firma_hidden() }}
<br>

<p class="Modulo">
<input id="SalvaModulo" name="SalvaModulo" style="height:30px;width:120px;" title="Verifica la corretta compilazione dei campi e salva il modulo nel faldone virtuale dell'istanza." type="submit" value="Salva modulo"/>
</p>

<input id="GLOBO_modulo_c{{ CodiceModulo }}" name="GLOBO_modulo_c{{ CodiceModulo }}" type="hidden" value=""/>

<input id="GLOBO_id_padre" name="GLOBO_id_padre" type="hidden"/>

<input id="GLOBO_recupera_dati" name="GLOBO_recupera_dati" type="hidden"/>

<input id="GLOBO_codice_modulo" name="GLOBO_codice_modulo" type="hidden" value="{{ CodiceModulo }}"/>


{% endblock content %}








